apiVersion: operator.victoriametrics.com/v1beta1
kind: VMUser
metadata:
  name: simple-user
  namespace: observability
spec:
  username: simple-user
  password: simple-password
  targetRefs:
    - crd:
        kind: VMSingle
        name: victoria-k8s-stack-victoria-metrics-k8s-stack
        namespace: observability
      paths: ["/.*"]
    - crd:
        kind: VLogs
        name: victorialogs
        namespace: observability
      paths: ["/.*"]  
